.v-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #26992F;
  border-right: 4px solid #26992F;
  border-bottom: 4px solid #26992F;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: v-loader-spin 1s linear infinite;
}
@keyframes v-loader-spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
